# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-02-16 10:26+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr ""

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr ""

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr ""

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr ""

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr ""

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr ""

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr ""

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr ""

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr ""

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr ""
